/**
 * Place your custom styles here.
 */

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans');
@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond');

@font-face {
font-family: 'Sofia Pro Light';
font-style: normal;
font-weight: normal;
src: local('Sofia Pro Light'), url('/sites/default/files/styles/SofiaProLight.woff') format('woff');
}

body {
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}

h2 {
	font-family: 'Cormorant Garamond', serif;
	text-align: center;
}

h3 {
	font-family: 'Sofia Pro Light', serif;
}

.main-adc-website-header {
  	text-align:center;
  	text-transform:uppercase;
  	font-size:10px;
  	background: linear-gradient(to right, #cbcbcb, #ffffff, #cbcbcb);;
  	color:#FFF;
  	height: 70px;
  	margin-bottom:-1px;
}

.nav {
	font-family: 'Noto Sans', sans-serif;
}

.logo {
	height: 65px;
	width: auto;
}

.navbar {
	margin-bottom: 0px !important;
}

.navbar-collapse {
  	text-align:center;
  	margin-bottom:-10px;
}

.navbar-toggle {
	float: none !important;
}

.navbar-inverse {
	background-color:#16427d !important;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #0f3568;
}

.navbar-nav {
  	display:inline-block;
  	float:none;
}

.navbar.container, .navbar.container-fluid {
  	margin-top: 0px;
}

.background_image_test
{
	background-color: #6b7f93;
    position: absolute;
    width: 100%;
    height: 150px;
    z-index: -1;
}

.background_meet_the_candidates
{
	background-color: #6b7f93;
    position: absolute;
    margin-top: -20px;
    width: 100%;
    height: 150px;
    z-index: 0;
    background-image: url(/sites/default/files/header_elections_meet.png) !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    background-position: center center !important;
    background-size: cover !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
}

.page-header {
  text-align:center;
  font-family: 'Cormorant Garamond', serif;
  color: #FFFFFF;
  font-weight: 300;
  border-bottom: none;
  margin-top: 50px;
  margin-bottom: 65px;
  text-shadow: black 0.05em 0.05em 0.07em;
}

.region-no-container {
	/*margin-top: -20px; */
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	background: url(/sites/default/files/splash_nov_2020_bknd_rev.jpg) no-repeat top center;
	background-repeat: no-repeat;
  	background-size: auto;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.region-partnerships {
	margin-top: 20px;
}

@media (min-width: 1200px)
{
	.region-partnerships {
		padding-left: 150px;
		padding-right: 150px;
	}
	#block-block-6 {
		padding-left: 200px;
		padding-right: 200px;
	}
}
@media (min-width: 992px)
{
	.region-partnerships {
		padding-left: 50px;
		padding-right: 50px;
	}
	#block-block-6 {
		padding-left: 70px;
		padding-right: 70px;
	}
}

#map-canvas {
	width: 100%;
    height: 500px;
    margin: 0px;
    padding: 0px;
}

.view-empty {
	margin-bottom: 20px;
}

.calendar-block {
	margin-top: 20px;
	padding: 20px;
	background-color: #d6dae0;
	width: 100%;
}

.candidate_quote {
	padding: 5px;
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
}

.view-on-the-issues h3 {
  text-align: center;
  font-family: 'Cormorant Garamond', serif;
  padding-bottom: 10px;
}

#footer-copyright {
  	padding-top: 10px;
  	margin:0 auto;
  	width:320px;
  	margin-bottom:10px;
  	text-align: center;
  	opacity: 0.7;
    font-size: 13px;
    margin-bottom: 0;
    border-color: #000;
    border-width: thin;
    border-style: solid;
    width: 320px;
    padding: 10px;
    font-family: 'Sofia Pro Light', sans-serif;
}

.everything-center {
	text-align: center;
}

.everything-center .img-responsive {
	display: unset;
}

.front-item-height-adjust {
	height: 250px;
	display: flex;
	align-items: center;
	justify-content: center;
	align-content: center;
	padding: 20px;
}

.front-item-height-adjust h2 {
	font-family: 'Sofia Pro Light', sans-serif;
	color: #FFFFFF;
}

.front-item-text-adjust {
	color: #FFFFFF;
	margin:auto;
	text-align: center;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}

.tool-topics .form-control {
  width: 310px;
  margin: 0 auto;
}

@media (max-width: 400px)
{
	#livestreamYouTube {
		width: 100%;
		height: 315px;
	}
}
@media (min-width: 401px)
{
	#livestreamYouTube {
		width: 560px;
		height: 315px;
	}
}